; Конфигурационный файл
; Размещение файла: $moddir/addons/amxmodx/configs/clcmds.ini

; Внимание: Уровень по умолчанию "u"
; Однако вы можете изменить это, чтобы ограничить доступ к некоторым настройкам.

; Команды клиента: ; < описание > < команда > < флаг > < уровень доступа >
; "a" - выполнить из консоли сервера
; "b" - выполнить из консоли администратора
; "c" - выполнить на отдельных игроков
; "d" - вернуться в меню при выполнении команды

"Кикнуть игрока" 		"amx_kick #%userid%"		"b"	"u"
"Убить игрока" 		"amx_slay #%userid%"		"bd"	"u"
"Ударить на 1 HP" 	"amx_slap #%userid% 1"		"bd"	"u"
"Бан на 5 минут" 	"amx_ban #%userid% 5"		"b"	"u"